body {
	padding-top: 0px;
	padding-bottom: 0px;
	/*-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;*/

	font-family: 'Open Sans', sans-serif;
	position: relative;
	background: #fff;
}
a,  a:active,  a:focus,  button,  button:focus,  button:active,  .btn,  .btn:focus,  .btn:active:focus,  .btn.active:focus,  .btn.focus,  .btn.focus:active,  .btn.active.focus {
	outline: none;
	outline: 0;
}
 input::-moz-focus-inner {
 border: 0;
}
.bounce {
	position: fixed;
	left: 50%;
	bottom: 0;
	margin-top: -25px;
	margin-left: -25px;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #f00;
	-webkit-animation: bounce 1s infinite;
	-moz-animation: bounce 1s infinite;
	-o-animation: bounce 1s infinite;
	animation: bounce 1s infinite;
}
 @-webkit-keyframes bounce {
 0% {
bottom:0px;
}
 50% {
bottom:15px;
}
 100% {
bottom:30;
}
}
 @-moz-keyframes bounce {
 0% {
bottom:0px;
}
 50% {
bottom:15px;
}
 100% {
bottom:30;
}
}
 @-o-keyframes bounce {
 0% {
bottom:0px;
}
 50% {
bottom:15px;
}
 100% {
bottom:30;
}
}
 @keyframes bounce {
 0% {
bottom:0px;
}
 50% {
bottom:15px;
}
 100% {
bottom:30;
}
}
.clr {
	clear: both;
}
.page_inner {
	margin-top: 94px;
}
.header_top {
	background: #16151c;
	padding: 10px 0 10px 0;
}
.header_left {
	float: left;
}
.header_left i {
	color: #fff;
	font-size: 18px;
}
.header_left span {
	color: #fff;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 0 0 13px;
}
.header_right {
	float: right;
}
.header_right i {
	color: #fff;
	font-size: 18px;
}
.header_right span {
	color: #fff;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	padding: 0 0 0 13px;
}
.col-sm-3.service-box ul li {
	position: relative;
}
.col-sm-3.service-box ul li strong, .col-sm-3.service-box ul li b, .col-sm-3.service-box ul li span {
	float: right;
	background: #fff;
	z-index: 2;
	position: absolute;
	right: 0;
	padding-left: 10px;
}
.col-sm-3.service-box ul li:after {
	content: "";
	background: #000;
	position: absolute;
	height: 1px;
	margin: 0 auto;
	width: 50%;
	top: 10px;
	right: 0;
	z-index: 1;
}
.col-sm-3.service-box ul {
	padding-left: 20px;
}
.service-block {
	padding: 15px 0;
	clear: both;
}
/*.service-box{

	min-height: 400px;

}*/

.gallery-block {/*text-align: justify;*/
	padding-left: 20px;
	margin: 0 auto;
}
li.gallery-box {
	display: inline-block;
	margin: 5px;
	border: 10px solid #ebebf0;
}
.service-box h3 {
	font-size: 17px;
	margin-bottom: 15px;
	text-align: center;
	font-weight: 600;
}
.service-box-border {
	border: 2px solid #ebebf0;
	padding: 10px;
	margin: 15px 0;
}
.block-text ul li {
	color: rgba(255, 255, 255, 0.75);
}
.default-page li {
	list-style-position: inside;
}

/*=======================sudip start the css menu dropdown =====================*/
.navbar-inverse #header-menu li{
		position:relative;
		display:block;
}
.navbar-inverse #header-menu li a{
		color:#000;
		display:block;
}
.navbar-inverse #header-menu li li{
		border-bottom:1px solid #fff;
}
.navbar-inverse #header-menu li li a{
		color:#000;
		display:block;
		padding:5px 0 5px 10px;
		text-decoration:none;
}
.navbar-inverse #header-menu li li a:hover{
		color:#fff;
		display:block;
		padding:5px 0 5px 10px;
		background:#000;
}
.navbar-inverse #header-menu li ul, .navbar-inverse #header-menu li:hover ul ul, .navbar-inverse #header-menu li ul li:hover ul ul{
		display:none;
		position:absolute;
		top:89px;
		width:150px;
		background:#949499;
		padding:0;
		margin:0;
		left:0;
}
.navbar-inverse #header-menu li:hover ul{
		display:block;
}
.navbar-inverse #header-menu li ul li:hover ul{
		display:block;
		left:150px;
		top:0;
}
.navbar-inverse #header-menu > li:last-child ul li:hover ul{
		display:block;
		left:-150px;
		top:0;
}
.navbar-inverse #header-menu li ul li ul li:hover ul{
		display:block;
		left:150px;
		top:0;
}

/*=======================sudip start the css menu dropdown =====================*/



@media only screen and (max-width:760px){
img{
		max-width:100%;
		height:auto;
}
#carousel_services .carousel-inner .item img{
		max-width:100%;
		height:auto;
}
#carousel_services .carousel-indicators li {
    height: 10px !important;
    width: 10px !important;
}
.home #myCarousel .carousel-caption{
		left:0;
		top:0;
		position:relative;
		background:#434343;
		padding:10px;
		width:auto;
}
.home #myCarousel .container{
		padding:0;
}
.home #myCarousel .carousel-caption h1{
		padding:0;
		margin:0;
}
.home #myCarousel .carousel-indicators {
		right: 15px;
		left:inherit;
		top: 13px;
		width: auto;
		 margin-left: 0;
    	padding-left: 0;
}
.home #myCarousel .carousel-caption p{
		display:block;
}
.home #carousel_promotion .carousel-inner .promotion_box_inner {
    background-color: #16151c;
    padding: 21px 34px;
    position: relative;
    width: auto;
}
.home #carousel_promotion .carousel-inner .promotion_box_right {
    display: none;
} 
.home #carousel_customer_review .customer_box_left{
		display:none;
}
.home #carousel_customer_review .customer_box_inner {
    background-color: #16151c;
    float: none;
    padding: 20px;
    position: relative;
    width: auto;
}
.navbar-inverse .navbar-toggle {
    background: #000;
	margin-top: 14px !important;
}
.navbar-nav > li.current_page_item > a{
		transform:none;
}
.navbar-inverse #bs-example-navbar-collapse-1{
		padding:0;
		margin:0 -15px;
}
.gallery-block {
    margin: 0 auto;
    padding-left: 0;
	text-align:center;
}
.gallery-block li{
	display:inline-block;
	width:auto;
}
.contact_right {
    border-left: 1px solid #ccc;
    padding: 15px;
}
.navbar-inverse #header-menu li ul, .navbar-inverse #header-menu li:hover ul ul, .navbar-inverse #header-menu li ul li:hover ul ul {
    background: #949499 none repeat scroll 0 0;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: auto;
}
.navbar-inverse #header-menu > li:last-child ul li:hover ul {
    display:block;
    left: 0;
    padding: 0;
    top: 0;
}
.navbar-inverse #header-menu > li ul li ul li a{
		padding:5px 0 5px 20px;
}
.navbar-inverse #header-menu > li ul li ul li a:hover{
		padding:5px 0 5px 20px;
}
.clickMenu{
	float:right;
	margin:4px 12px 0 0;
}
}
